查询海外仓sku配对列表
POST
/basicOpen/overseaWarehouseSetting/matchList接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/overseaWarehouseSetting/matchList | HTTPS | POST | 1 |
请求参数
wpIdinteger必填twIdsstringoffsetintegerlengthintegerisMatchedintegerkeywordstring请求cURL示例
curl --location --request POST 'https://openapi.lingxing.com/basicOpen/overseaWarehouseSetting/matchList?app_key=value&access_token=value×tamp=value&sign=value' \
--header 'Content-Type: application/json' \
--data-raw '{
"wpId":1630,
"twids":"123,124"
}'
返回结果
codestring必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalstring必填dataarray<object>必填隐藏子属性
countryNamestring必填fnskustring必填isMatchedboolean必填isMatchedTextstring必填localNamestring必填localSkustring必填matchMsgstring必填matchNuminteger必填overseaProductCodestring必填overseaProductNamestring必填overseaSpecstring必填overseaUniqueCodestring必填productIdinteger必填sellerIdstring必填sellerNamestring必填sidinteger必填twIdinteger必填twpIdinteger必填warehouseCodestring必填warehouseNamestring必填warehouseNameLocalstring必填widinteger必填wpmIdinteger必填返回成功示例
"code": 0,
"message": "success",
"error_details": [],
"request_id": "f91edad8ebb242c29312ce9d6968adc4.114.17411626672521103",
"response_time": "2025-03-05 16:17:47",
"data": [
{
"countryName": "",
"fnsku": "",
"isMatched": true,
"isMatchedText": "已配对",
"localName": "HH",
"localSku": "HH",
"matchMsg": null,
"matchNum": 1,
"overseaProductCode": "123",
"overseaProductName": "123",
"overseaSpec": "",
"overseaUniqueCode": "1659610245_9650000002",
"productId": 3186,
"sellerId": 0,
"sellerName": "-",
"sid": 0,
"twId": 7808,
"twpId": 1392732,
"warehouseCode": "53",
"warehouseName": "PH8806",
"warehouseNameLocal": "测试仓[3] PH8806",
"wid": 1190,
"wpmId": 1343
}
],
"total": 1
}